stages:
  - deploy

deploy:
  stage: deploy
  script:
    - sfdx force:auth:jwt:grant --client-id 3MVG9NnK0U_HimV6D4au1hh7trvOzMWNsXyHEHUmAQNJ7tdrznbXvW1PzgjGgNzi_Xow_ezyiP8A0GpYs1d1X \
      --jwt-key-file "C:\Program Files\OpenSSL-Win64\tests\recipes\65-test_cmp_protect_data\server.key" \
      --username sumit99980@gmail.com \
      --instance-url https://login.salesforce.com \
      --set-default-dev-hub